## openitcockpit-naemon 1.0.10

=== debian/changelog ===
openitcockpit-naemon (1.0.10-2ubuntu18.04) bionic; urgency=medium

  * Automatic build base on the state in git as of Mon Jun  3 09:14:41
    CEST 2019.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Mon, 03 Jun 2019 09:14:41 +0200

openitcockpit-naemon (1.0.10-2) bionic; urgency=medium

  * stable release 1.0.10-2

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 03 Jun 2019 08:53:16 +0200

openitcockpit-naemon (1.0.10-1) bionic; urgency=medium

  * stable release 1.0.10-1

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Thu, 23 May 2019 08:35:05 +0200

openitcockpit-naemon (1.0.6-3) bionic; urgency=medium

  * stable release 1.0.6-3

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Wed, 12 Dec 2018 10:18:15 +0100

openitcockpit-naemon (1.0.6-1) bionic; urgency=medium

  * stable release 1.0.6-1

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 18 Jun 2018 10:00:00 +0100
