=== debian/control ===
Source: openitcockpit-naemon
Section: net
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, gperf, chrpath, help2man, libicu-dev, pkg-config, automake1.11, 
 libgtk2.0-dev, libtool, libglib2.0-dev, manpages-dev
Standards-Version: 3.9.4

Package: openitcockpit-naemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, base-files
Conflicts: openitcockpit-nagios-sat, openitcockpit-statusengine-broker-sat-nagios, phpnsta-client, openitcockpit-nagios
Description: Naemon Core
 Naemon Core
