## openitcockpit-naemon 1.0.11

=== debian/changelog ===
openitcockpit-naemon (1.0.11-2ubuntu18.04~202105140118) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri May 14 03:18:37
    CEST 2021.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 14 May 2021 03:18:37 +0200
